setenforce(1)

NAME
setenforce - modify the mode SELinux is running in.

SYNOPSIS
setenforce [ Enforcing | Permissive | 1 | 0 ]

DESCRIPTION
Use Enforcing or 1 to put SELinux in enforcing mode. Use Permissive or 0 to put SELinux in permissive mode. You need to modify /etc/grub.conf or /etc/selinux/config to disable SELinux.

AUTHOR
Dan Walsh, <dwalsh@redhat.com>

SEE ALSO
getenforce(8), selinuxenabled(8)

FILES
/etc/grub.conf, /etc/selinux/config